APISettings
List allowed email domains
List the domains whose users can join the workspace, with their verification state. Requires the admin scope.
GET
/settings/allowed-email-domainscurl -X GET "https://productlane.com/api/v2/settings/allowed-email-domains" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"domain": "string",
"verified": true,
"verified_at": "string",
"verification_email": "string",
"created_at": "string"
}
]
}